:root {
--SWpNpuXQYQLe: #000000;
--AYzopBHhAqyX: #FFFCFF;
--lCntFLMkQwRj: #000419;
--lyZNQwGnnNCY: #DF0609;
--RVOdZesKNCmG: #EBB102;
--kwzJVIrhAFpn: #F6D005;
--vMpzpPtDMkdR: #E03D02;
--AyfdtniPjYYw: #ED5A06;
--yfqJZkAdASCZ: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--AYzopBHhAqyX);
}
a:hover {
color: var(--RVOdZesKNCmG);
}
.qKqfpWjnBmnv{
border-style: dashed;
border-width: 0.5px;
border-color:var(--AYzopBHhAqyX);
}
.fsWIKhVsZxNr{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--AYzopBHhAqyX);
}
body {
font-family: var(--yfqJZkAdASCZ), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--SWpNpuXQYQLe);
color: var(--AYzopBHhAqyX);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.daCCwAeFvfZv{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.daCCwAeFvfZv .szvoujuKAnwI,
body.daCCwAeFvfZv .yWlvKAinZQDy{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.ClqGfpLDgvMe{
width:100%;
}
.qLqTPMdNNeSZ {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.yIcKlkgcWtoT {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--lCntFLMkQwRj);
}

.ClqGfpLDgvMe,
.rErPvTlvGyDi,
.kPtohWkgqnKl{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.lAMWIqpVRxID{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--AYzopBHhAqyX);
background-color: transparent;
}
.lAMWIqpVRxID::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.lAMWIqpVRxID.NHeTrAHXxhbB::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.KdJPkQYoQJCO,
.XZDQJmzCDqEJ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.BFlSyeYwvHyp {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.BFlSyeYwvHyp a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.BFlSyeYwvHyp img {
width: 70px;
border-radius:16px;
height: auto;
}

.VgxwxNCgvVpP{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.USlWAzGsVLoX a,
.VgxwxNCgvVpP a{
border:2px solid var(--RVOdZesKNCmG);
color: var(--AYzopBHhAqyX);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.USlWAzGsVLoX a:nth-child(2),
.VgxwxNCgvVpP a:nth-child(2) {
background:var(--AyfdtniPjYYw);
border:none;
}

.VldeJjWEmECB:hover,
.USlWAzGsVLoX a:nth-child(1):hover,
.VgxwxNCgvVpP a:nth-child(1):hover {
background-color: var( --AyfdtniPjYYw);
}

.USlWAzGsVLoX a:nth-child(2):hover,
.VgxwxNCgvVpP a:nth-child(2):hover {
background-color: var( --kwzJVIrhAFpn);
}

.USlWAzGsVLoX{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --SWpNpuXQYQLe);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.LULFwrFwKgGn {
display: none;
background: none;
color: var(--AYzopBHhAqyX);
border: none;
font-size: 2rem;
cursor: pointer;

}

.LULFwrFwKgGn::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.LULFwrFwKgGn.zvJPbeDZRBUa::before {
content: '✕';
}

.UwBYxfYQBTzM{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.LapkBMgVUBRK {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--SWpNpuXQYQLe);
}


.tWwmauWsrkKE {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.LapkBMgVUBRK .ugpfQRsfhQyH,
.USprAvKSFcxz{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.USprAvKSFcxz::-webkit-scrollbar {
display: none;
}
.TucWlPTFNZDx {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.TucWlPTFNZDx span{
font-size:24px;
}
.ugpfQRsfhQyH {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.VFwNtpDOFYmd  {
display:none;
}

.GsTlYeBZdCJF  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.GsTlYeBZdCJF  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.szvoujuKAnwI,
.khDqKryMPKBe {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.TucWlPTFNZDx:hover,
.GsTlYeBZdCJF:hover {
background: linear-gradient(
135deg,
var(--kwzJVIrhAFpn),
var(--vMpzpPtDMkdR),
var(--AyfdtniPjYYw)
);
}
.GvLJHBDLyHfv,
.TucWlPTFNZDx a:hover,
.GsTlYeBZdCJF a:hover {
color: var(--AYzopBHhAqyX);
}
.KdJPkQYoQJCO {
margin-bottom: 30px;
padding-top: 12px;
}
.rErPvTlvGyDi {
padding: 0 40px;
padding-top: 12px;
}
.CGYrEfKTCDrE{
font-size:27px;
text-align:left;
font-weight: bold;
}

.CoURkDjAhRVb {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.bnsnYIvRGiLs{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.TBDoxeKMrJCC{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--AyfdtniPjYYw);
border: 1px solid var(--RVOdZesKNCmG);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.ZRJBARuzOeqs{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--AYzopBHhAqyX);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.ZRJBARuzOeqs:active{
background: var(--AyfdtniPjYYw);
}

.ZRJBARuzOeqs:disabled{
opacity:.35;
cursor: default;
}

.UPfzJRMHiFxH {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.UPfzJRMHiFxH::-webkit-scrollbar {
display: none;
}

.JkldBCSvQenz {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--AyfdtniPjYYw);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.ZYApDrLjzGlE {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.dIiyLqoDPTJa {
font-size: 14px;
font-weight: 600;
color:var(--AYzopBHhAqyX);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.mZhHnyVnJNAH {
font-size: 14px;
font-weight: 700;
color: var(--AyfdtniPjYYw);
white-space: nowrap;
}

.TjhpSxNEuhNB {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.IuTXAQWxKbvB {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.iOmICXwxUaIR {
font-size: 13px;
color:var(--CaCwoOxewEDO);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.ZISwPsjnXegO{
width: 30px;
height: 30px;
background: var(--lyZNQwGnnNCY);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.ZISwPsjnXegO::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.RhrYlUFfvLhn {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.FQebJeKNhPwE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.OYgfpgtRwlbG::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.GzZTqwcFArkw {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.FQebJeKNhPwE img {
border-radius: 22px;
height: auto;
display: block;
}

.MrgGXVgCILDR {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--AYzopBHhAqyX);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.GvLJHBDLyHfv {
color: var(--AYzopBHhAqyX);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--kwzJVIrhAFpn),
var(--vMpzpPtDMkdR),
var(--AyfdtniPjYYw)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.GvLJHBDLyHfv:hover {
background-position: 100% 50%;
}
.MrgGXVgCILDR strong p{
margin: 0;
}

#fAlkNVxWqomT {
width: 100%;
border: none;
overflow: hidden;
}


.FqPMxykIJAOv {
transition: filter 0.3s ease, transform 0.3s ease;
}

.FqPMxykIJAOv:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.jWaVcsfsMqKq {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.TesUcacTLagR {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.TesUcacTLagR figure{
position:relative;
}
.TesUcacTLagR figure img{
border-radius: 30px;
}
.TesUcacTLagR figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--AYzopBHhAqyX);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.TesUcacTLagR figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.jWaVcsfsMqKq span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.EaLBwbsuoDxw{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.wIHJgdNOYWbX{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--RVOdZesKNCmG) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.JnJKMyCemzSy{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.fvuVepBfCJEs{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--RVOdZesKNCmG);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--AYzopBHhAqyX);
background:var(--AyfdtniPjYYw);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.fvuVepBfCJEs:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.fvuVepBfCJEs:active{
background: rgba(255,255,255,.10);
}

.fvuVepBfCJEs:disabled{
opacity:.35;
cursor: default;
}

.yWlvKAinZQDy {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.stnxehCrpYCB {
position: relative;
display: inline-block;
}

.VldeJjWEmECB {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--RVOdZesKNCmG);
}


.vpXraiDbFiIP {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#tTdqwqzlsShL:checked + .VldeJjWEmECB .vpXraiDbFiIP {
transform: rotate(180deg);
}

.ZjxhEHoGQgII {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--SWpNpuXQYQLe);
border: 1px solid  var(--RVOdZesKNCmG);
}
.DepJYlOjPOdu{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#tTdqwqzlsShL:checked ~ .ZjxhEHoGQgII {
display: flex;
flex-direction: column;
}


.ZjxhEHoGQgII .uvXkzMvLlgtd {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--AYzopBHhAqyX);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ZjxhEHoGQgII .uvXkzMvLlgtd:hover {
background: var(--AYzopBHhAqyX);
color: var(--AyfdtniPjYYw);
}

.dYmCbCcrXbZB {
background-color: var(--lyZNQwGnnNCY);
color: var(--AYzopBHhAqyX);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.dYmCbCcrXbZB:hover {
background-color: var(--AyfdtniPjYYw);
}

.dYmCbCcrXbZB a {
color: var(--AYzopBHhAqyX);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.MCvTHtuWqNNX{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--RVOdZesKNCmG);
padding: 10px;
color: var(--AYzopBHhAqyX);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--RVOdZesKNCmG);
color: var(--AYzopBHhAqyX);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--RVOdZesKNCmG);
color: var(--AYzopBHhAqyX);
}



.otfOFxIFZhHx {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.otfOFxIFZhHx figure{
cursor:pointer;
}

.xoHlFDSoGvQO{
display: grid;
gap: 20px;
color:var(--AYzopBHhAqyX);
}

.dskJeFcXdanP  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--AyfdtniPjYYw);
border-radius: 8px;
}

.dskJeFcXdanP h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.dskJeFcXdanP h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.SmNRhvFAzrLq{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.SmNRhvFAzrLq p{
margin:0;
}
input[type="checkbox"]:checked ~ .dskJeFcXdanP h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .SmNRhvFAzrLq{
display:block;

}

.kPtohWkgqnKl {
color: var(--AYzopBHhAqyX) ;
padding:32px 40px;

}
.LOIhUaxGoscT a{
text-decoration: none;
}

.OeplrLFAdiIY,
.bvADCvQdsQGs{

}

.jlSpBEToyJid{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.jlSpBEToyJid figure{
max-width: 70px;

}

.qcWAStKMOcVe {
display:flex;
flex-direction:column;
width:50%;
}
.dUAEFKwDqLyi {
display: flex;
align-items: center;
justify-content: space-around;
}


.XBeqfDxtJsuQ {
width:50%;
}

.amOSUhZlMCpS {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.XxKwRGODvPeE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.uWeTrSIXbozz {
margin: 0;
padding: 0;
}


.LOIhUaxGoscT:hover {
border-bottom: 1px solid var(--AyfdtniPjYYw);
}

.YBIhuhrocUoR{
display: flex;
justify-content: center;
}

.ddXnUaeuuUyS {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--AYzopBHhAqyX);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ddXnUaeuuUyS:hover {
opacity: 1;
}

.ddXnUaeuuUyS::after,
.ddXnUaeuuUyS::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--AYzopBHhAqyX);
}

.ddXnUaeuuUyS::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ddXnUaeuuUyS::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.DWQoheamdYMC {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XZiXukkpORoV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.iilJNSoyiIzz {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.hDcTSXUhkPbi {
display: flex;
align-items: center;
}

.vSFsvIPJJVSG {
color: var(--AYzopBHhAqyX);
text-decoration: none;
transition: color .2s;
}

.vSFsvIPJJVSG:hover {
text-decoration: underline;
color: var(--vGtqxepwwizC);
}

.vSFsvIPJJVSG[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.qQdbkFjmmZfT {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.wdFCeHqPxXJb{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.yOctPRekOSTj{
display: block;
}

.oFnGzHzgcupS{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.rjaSbfWUpQFV{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.YdKeopHFGtFl{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.sfUFARwYQVkJ{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.pRuAbtxzTSVp{
position: relative;
z-index: 2;
width:50%;

}

.GFDfmuBTjobD{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.eCGeDFVpYWYj{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.oynInQaNOVzk{
position: relative;
z-index: 2;
width:50%;
}

.lgXPyPuEmlKo{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --YszsMeYNotAP);
}


.AnpxdxKBPTRH{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.wYugmJSKWYLI{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.wYugmJSKWYLI span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.AnpxdxKBPTRH.is-scratching + .wYugmJSKWYLI span,
.AnpxdxKBPTRH ~ .wYugmJSKWYLI span{
opacity: 1;
transform: scale(1);
}
.wYugmJSKWYLI span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.mvbMaejfmqHk{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.wdFCeHqPxXJb.is-result
.sfUFARwYQVkJ{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.wdFCeHqPxXJb.is-result .mvbMaejfmqHk{
display: flex;
transform: translateY(0);
opacity: 1;
}

.wdFCeHqPxXJb.is-result .oynInQaNOVzk{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.hQWAOiCMTSBc{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.sTOFdgynVoVH{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.sTOFdgynVoVH:hover{
transform: translateY(-1px);
opacity: .95;
}

.raSRdLqnUdsJ{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.raSRdLqnUdsJ img {
display: block;
}


.ycOfSixerCSc,
.dSbQoaZNHlJm{
display: flex;
flex-direction: column;
gap: 30px;

}
.ycOfSixerCSc{
flex: 1;
justify-content: end;
}

.YtgOyXWuXvBZ{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--AYzopBHhAqyX);
transition: all 0.2s ease;
text-decoration: none;
}
.YtgOyXWuXvBZ span {
font-size: 18px;
font-weight: 400;

}
.YtgOyXWuXvBZ:hover {
transform: translateY(-2px);
}

.YACyvwrgYzti{
color: var(--RVOdZesKNCmG);
}
.OfSuMoWFddKg{
font-size: 42px;
margin:0;
line-height: 32px;
}

.XxBlTkcpzmXa{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.YrscTRzoVxwU{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.htDKcucGFEJZ .YtgOyXWuXvBZ::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--YszsMeYNotAP);
}
.XxBlTkcpzmXa span{
position: relative;
}
.XxBlTkcpzmXa span:first-child{
padding-left: 15px;
}
.XxBlTkcpzmXa span:last-child{
padding-left: 20px;
}
.XxBlTkcpzmXa span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.XxBlTkcpzmXa span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.iLavQrYQgefF .YtgOyXWuXvBZ::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--YszsMeYNotAP);
}


@media(max-width: 1100px){
.qLqTPMdNNeSZ {
gap:10px;

}
.CvKajlBwPSjN {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.gXEBIgKUMSmd {
grid-template-columns: repeat(2, 1fr);
}
.YrscTRzoVxwU{
width:100%;
}
.YtgOyXWuXvBZ{
min-width: 350px;
}
.OfSuMoWFddKg{
font-size: 32px;
line-height: 32px;
}
.XxBlTkcpzmXa{
gap: 10px;
justify-content: center;
}
.dSbQoaZNHlJm{
width: 100%;
gap: 10px;
text-align: center;
}
.ycOfSixerCSc{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.UovEJnOSNgtb{
min-width:250px;
gap: 0;
}
.UovEJnOSNgtb p{
margin-bottom: 0;
}

.YtgOyXWuXvBZ{
font-size: 20px;
min-width: 300px;
}
.dSbQoaZNHlJm .TcqsUNShaYAl{
min-width: 250px;
}
.raSRdLqnUdsJ{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.raSRdLqnUdsJ .dbMzpPlAuOHu img{
max-width:500px;
}
}

@media(max-width: 768px){
.ClqGfpLDgvMe,
.rErPvTlvGyDi,
.kPtohWkgqnKl{
margin-left: 0;
}
.yIcKlkgcWtoT{
position: static;
}
.BFlSyeYwvHyp{
margin-left:20px;
}
.lAMWIqpVRxID{
display: none;
}
.LapkBMgVUBRK{
transform: translateX(-100%);
}
.LapkBMgVUBRK.dRggNXZianIT {
transform: translateX(0);
}
.UwBYxfYQBTzM.ElLqPovWyJTc {
opacity: 1;
visibility: visible;
}
.LULFwrFwKgGn {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.TucWlPTFNZDx span,
.fRYetRhPvJux{
display:none;
}
.GsTlYeBZdCJF,
.TucWlPTFNZDx{
padding: 7px;
}

.tWwmauWsrkKE{
padding: 0 16px;
}
.TucWlPTFNZDx:first-child{
background: linear-gradient(
135deg,
var(--kwzJVIrhAFpn),
var(--vMpzpPtDMkdR),
var(--AyfdtniPjYYw)
);
}
.qLqTPMdNNeSZ {
justify-content: end;
}
.LapkBMgVUBRK .VFwNtpDOFYmd {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.fsWIKhVsZxNr{
top: 0;
}
.VFwNtpDOFYmd .ugpfQRsfhQyH{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.MrgGXVgCILDR {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.FQebJeKNhPwE {
height: unset;
min-height: 200px;
}
.YTYMNyudWASt{
flex-wrap: wrap;
}
.RpLUkXNvwULg:nth-child(1){
width: 100%;
justify-content: center;
}
.RpLUkXNvwULg:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.RpLUkXNvwULg:nth-child(3) {
width: 50%;
}
.QyuHmSeFCaSO{
padding: 0;
}
.dUAEFKwDqLyi {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.qcWAStKMOcVe {
width:100%;
font-size:16px;
}
.XBeqfDxtJsuQ {
width:100%;
}

.uvXkzMvLlgtd {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.USlWAzGsVLoX{
display:flex;
}
.VgxwxNCgvVpP{
display:none;
}
.CGYrEfKTCDrE{
font-size: 21px;
}
}
@media(max-width: 576px){
.yIcKlkgcWtoT{
margin-left: 0;
align-items: center;
}

.BFlSyeYwvHyp{
order: 2;
}
.rErPvTlvGyDi,
.kPtohWkgqnKl,
.yIcKlkgcWtoT {
padding: 8px 15px;
}
.BFlSyeYwvHyp img {
width: 50px;
}

.MrgGXVgCILDR {
font-size: 20px;
gap: 20px;
width: 95%;
}
.MrgGXVgCILDR div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.gXEBIgKUMSmd {
grid-template-columns: repeat(1, 1fr);
}

.CvKajlBwPSjN {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.XlqMwozxihSR{
flex-direction: column;
align-items: center;
}

.hUQnWfZOsVYr {
padding-left: 10px;
}

.GvLJHBDLyHfv {
font-size: 20px;
padding: 10px 20px;

}
.YtgOyXWuXvBZ{
min-width: 300px;

}
.XxBlTkcpzmXa span{
font-size:16px;
}
.mvbMaejfmqHk{
flex-direction: column;
align-items: center;
justify-content: center;
}
.mvbMaejfmqHk{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.hQWAOiCMTSBc{
max-width: 100%;
}
.sfUFARwYQVkJ{
flex-direction:column;
}

.oynInQaNOVzk,
.pRuAbtxzTSVp{
width:100%;
}
}
